@font-face {
    font-family: 'CHETTY';
    src: url('fonts/CHETTY.ttf') format('truetype');
}
body {
  background-color: #fff;
  font-family: 'CHETTY', sans-serif;
}

h1 {
  font-size: 72px;
  color: #ff1a1a;
  text-align: center;
  text-transform: uppercase; }
  h1:after {
    content: " ";
    display: block;
    margin: 40px auto 60px auto;
    background-color: #ff1a1a;
    width: 160px;
    height: 3px; }
  @media only screen and (max-width: 768px) {
    h1 {
      font-size: 48px; } }
  @media only screen and (max-width: 480px) {
    h1 {
      font-size: 24px; }
      h1:after {
        content: " ";
        display: block;
        margin: 20px auto 30px auto;
        background-color: #ff1a1a;
        width: 100px;
        height: 3px; } }

.center {
  max-width: 71.25em;
  margin-left: auto;
  margin-right: auto;
  padding: 0 30px; }
  .center:after {
    content: " ";
    display: block;
    clear: both; }
  @media only screen and (max-width: 480px) {
    .center {
      padding: 0 15px; } }

.nav {
  background-color: rgba(0, 0, 0, 0.8);
  position: fixed;
  z-index: 100;
  width: 100%;
  top: 0; }
  @media only screen and (max-width: 480px) {
    .nav {
      position: absolute; } }
  .nav__logo {
    width: 15.25424%;
    float: left;
    margin-right: 1.69492%;
    padding: 10px 0; }
    @media only screen and (max-width: 480px) {
      .nav__logo {
        width: 100%;
        float: left;
        margin-left: 0;
        margin-right: 0;
        border-bottom: 1px solid #333333;
        text-align: center; } }
    .nav__logo img {
      height: 40px;
      vertical-align: bottom; }
  .nav__menu {
    width: 57.62712%;
    float: left;
    margin-right: 1.69492%;
    text-align: center; }
    @media only screen and (max-width: 1023px) {
      .nav__menu {
        display: none; } }
    .nav__menu-item {
      display: inline-block;
      margin: 0 10px;
      line-height: 60px;
      font-size: 16px; }
      .nav__menu-item a {
        color: #fff;
        transition: all 0.2s ease; }
        .nav__menu-item a:hover {
          text-decoration: none;
          color: #ff1a1a; }
  .nav__contacts {
    width: 23.72881%;
    float: right;
    margin-right: 0; }
    @media only screen and (max-width: 1023px) {
      .nav__contacts {
        width: 32.20339%;
        float: right;
        margin-right: 0; } }
    @media only screen and (max-width: 768px) {
      .nav__contacts {
        width: 40.67797%;
        float: right;
        margin-right: 0; } }
    @media only screen and (max-width: 480px) {
      .nav__contacts {
        width: 100%;
        float: left;
        margin-left: 0;
        margin-right: 0;
        margin-top: -10px; } }
    .nav__contacts-phone {
      font-weight: 700;
      font-size: 20px;
      line-height: 60px;
      display: inline-block; }
      .nav__contacts-phone a {
        text-decoration: none;
        color: #fff; }
    .nav__contacts-mail {
      float: right;
      margin-top: 18px;
      transition: all 0.3s ease; }
      .nav__contacts-mail:hover {
        opacity: .7; }

.promo {
  height: 800px;
  background-image: url(../i/bg_promo.jpg);
  background-position: center;
  background-repeat: no-repeat;
  overflow: hidden; }
  @media only screen and (max-width: 768px) {
    .promo {
      background-size: cover;
      height: 500px; } }
  @media only screen and (max-width: 480px) {
    .promo {
      background-size: cover;
      height: 510px; } }
  .promo__pttrn {
    height: 100%;
    overflow: hidden; }
  .promo__title {
    font-size: 72px;
    margin-top: 130px;
    text-align: center;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: .05em;
    text-shadow: 3px 3px 0px rgba(0, 0, 0, 0.3);
    color: #ff1a1a; }
    @media only screen and (max-width: 768px) {
      .promo__title {
        margin-top: 100px;
        font-size: 44px; } }
    @media only screen and (max-width: 480px) {
      .promo__title {
        margin-top: 130px;
        font-size: 32px; } }
    .promo__title-big {
      font-size: 100px;
      display: block;
      margin-bottom: 20px; }
      @media only screen and (max-width: 768px) {
        .promo__title-big {
          font-size: 60px; } }
      @media only screen and (max-width: 480px) {
        .promo__title-big {
          font-size: 45px;
          margin-bottom: 10px; } }
    .promo__title-two {
      font-size: 40px;
      display: block;
      color: #fff;
      margin-top: 10px; }
      @media only screen and (max-width: 768px) {
        .promo__title-two {
          font-size: 28px; } }
      @media only screen and (max-width: 480px) {
        .promo__title-two {
          font-size: 18px; } }
  .promo__slogan {
    font-size: 30px;
    font-weight: 800;
    text-align: center;
    color: #fff;
    text-shadow: 3px 3px 0px rgba(0, 0, 0, 0.3);
    margin: 80px 0; }
    @media only screen and (max-width: 1170px) {
      .promo__slogan {
        font-size: 24px;
        margin: 30px 0; } }
    @media only screen and (max-width: 1023px) {
      .promo__slogan {
        font-size: 20px;
        margin: 30px 0; } }
    @media only screen and (max-width: 480px) {
      .promo__slogan {
        font-size: 18px;
        margin: 30px 0; } }
    .promo__slogan-bullets {
      margin: 0 20px; }
      @media only screen and (max-width: 480px) {
        .promo__slogan-bullets {
          font-size: 2px;
          display: block; } }
  .promo__desc {
    font-size: 24px;
    line-height: 1.3em;
    color: #fff;
    width: 83.05085%;
    float: left;
    margin-right: 1.69492%;
    margin-left: 8.47458%;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 30px 0; }
    @media only screen and (max-width: 768px) {
      .promo__desc {
        font-size: 18px; } }
    @media only screen and (max-width: 480px) {
      .promo__desc {
        font-size: 15px;
        width: 100%;
        float: left;
        margin-left: 0;
        margin-right: 0;
        padding: 10px 0; } }

.obj {
  margin: 60px 0 20px 0; }
  @media only screen and (max-width: 768px) {
    .obj {
      margin: 20px 0; } }
  .obj__cent {
    width: 83.05085%;
    float: left;
    margin-right: 1.69492%;
    margin-left: 8.47458%;
    margin-bottom: 60px; }
    @media only screen and (max-width: 480px) {
      .obj__cent {
        width: 100%;
        float: left;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 20px; } }
    @media only screen and (max-width: 768px) {
      .obj__cent {
        margin-bottom: 30px; } }
  .obj__item {
    display: block;
    text-decoration: none;
    color: #000;
    margin: 0 40px;
    transition: all 0.3s ease; }
    @media only screen and (max-width: 480px) {
      .obj__item {
        margin: 0; } }
    @media only screen and (max-width: 768px) {
      .obj__item {
        margin: 10px; } }
    .obj__item:hover {
      box-shadow: 0 10px 30px rgba(0, 0, 0, 0.7); }
      .obj__item:hover .obj__item-desc {
        border: 1px solid #fff;
        border-top: none; }
    .obj__item-photo {
      display: block;
      height: 350px;
      position: relative;
      background-size: cover;
      background-position: center; }
      @media only screen and (max-width: 480px) {
        .obj__item-photo {
          height: 250px; } }
      @media only screen and (max-width: 768px) {
        .obj__item-photo {
          height: 300px; } }
    .obj__item-border {
      position: absolute;
      border: 1px solid #fff;
      top: 30px;
      bottom: 30px;
      left: 30px;
      right: 30px;
      text-align: center;
      line-height: 290px;
      color: #fff;
      font-weight: 800;
      font-size: 48px; }
      @media only screen and (max-width: 480px) {
        .obj__item-border {
          line-height: 190px;
          font-size: 32px; } }
    .obj__item-desc {
      border: 1px solid #000;
      border-top: none;
      display: block;
      padding: 30px;
      transition: all 0.3s ease; }
      .obj__item-desc_title {
        font-size: 24px;
        font-weight: 800;
        display: block;
        text-align: center;
        margin-bottom: 20px;
        text-transform: uppercase; }
      .obj__item-desc_item {
        font-size: 13px;
        width: 100%;
        display: inline-block;
        line-height: 1.5em;
        text-align: center; }
        @media only screen and (max-width: 768px) {
          .obj__item-desc_item {
            width: 100%; } }
      .obj__item-desc_left {
        width: 65%;
        display: inline-block; }
      .obj__item-desc_right {
        font-weight: 700;
        color: #ff1a1a; }

.about {
  background-color: #f8f8f6;
  padding: 60px 0;
  background-image: url(../i/bg_about.jpg);
  background-repeat: no-repeat;
  background-position: bottom center; }
  @media only screen and (max-width: 480px) {
    .about {
      padding: 30px 0; } }
  .about__desc {
    width: 66.10169%;
    float: left;
    margin-right: 1.69492%;
    margin-left: 16.94915%;
    text-align: center;
    line-height: 1.4em;
    font-weight: 700;
    margin-bottom: 370px;
    font-size: 20px; }
    @media only screen and (max-width: 480px) {
      .about__desc {
        width: 100%;
        float: left;
        margin-left: 0;
        margin-right: 0;
        font-size: 16px; } }

.place {
  padding: 40px 0;
  font-size: 18px;
  font-weight: 700; }
  @media only screen and (max-width: 480px) {
    .place {
      font-size: 16px; } }
  .place-left {
    width: 49.15254%;
    float: left;
    margin-right: 1.69492%;
    line-height: 1.4em; }
    @media only screen and (max-width: 768px) {
      .place-left {
        width: 100%;
        float: left;
        margin-left: 0;
        margin-right: 0;
        text-align: center; } }
  .place-right {
    width: 49.15254%;
    float: right;
    margin-right: 0;
    line-height: 1.4em; }
    @media only screen and (max-width: 768px) {
      .place-right {
        width: 100%;
        float: left;
        margin-left: 0;
        margin-right: 0;
        text-align: center; } }

.map {
  background-color: #eaeaea;
  padding: 30px 0; }
  .map img {
    width: 100%; }

.footer {
  background-color: #333333;
  padding: 40px 0; }
  .footer__left {
    font-weight: 800;
    font-size: 22px;
    line-height: 60px;
    width: 23.72881%;
    float: left;
    margin-right: 1.69492%; }
    @media only screen and (max-width: 768px) {
      .footer__left {
        width: 100%;
        float: left;
        margin-left: 0;
        margin-right: 0;
        line-height: 30px; } }
    .footer__left a {
      text-decoration: none;
      color: #fff; }
  .footer__right {
    width: 23.72881%;
    float: right;
    margin-right: 0; }
    @media only screen and (max-width: 768px) {
      .footer__right {
        width: 100%;
        float: left;
        margin-left: 0;
        margin-right: 0; } }

@media only screen and (max-width: 1023px) {
  .br {
    display: none; } }

.obj_all .fotorama {
  width: 70%;
  height: 70%;
  float: left; }
  @media only screen and (max-width: 768px) {
    .obj_all .fotorama {
      width: 100%;
      height: 100%;
      float: none; } }

.objdesc {
  width: 24%;
  float: right;
  font-size: 14px;
  line-height: 1.4em;
  padding: 3%; }
  @media only screen and (max-width: 768px) {
    .objdesc {
      width: 94%;
      float: none; } }

.red {
  color: #ff1a1a; }
